/*
Theme Name: Autoparts - Child
Template: autoparts
Theme URI: http://autoparts.themerex.net/
Description: Autoparts - Car Parts - Child - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,700');

body{
    font-family: 'Heebo', sans-serif;
}

.content_wrap{
    direction: ltr;
}

.sc_layouts_menu_nav > li{
    float: right;
}

.sc_layouts_menu_nav>li,
.sc_layouts_menu_nav>li>a {
    font-family: 'Heebo', sans-serif;
    font-size: 1.1em;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav>li,
.sc_layouts_menu_popup .sc_layouts_menu_nav>li>a,
.sc_layouts_menu_nav>li ul,
.sc_layouts_menu_nav>li ul>li,
.sc_layouts_menu_nav>li ul>li>a{
    text-align: right;
    font-family: 'Heebo', sans-serif;
    line-height: 1.2;
}

.sc_layouts_menu_nav > li.menu-item-has-children > a:after{
    left: 1em;
    right: auto;
}

.sc_layouts_logo img{
    max-height: 100px!important;
}

.scheme_dark .sc_layouts_row_type_narrow .search_wrap .search_field,
.scheme_dark.sc_layouts_row_type_narrow .search_wrap .search_field{
    font-family: 'Heebo', sans-serif;
}
.scheme_dark .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon,
.scheme_dark.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon{
    font-size: 1.2em;
}

#phone-number{
    font-size: 17px;
}

.my-account-link .icon-user{
    font-size: 20px;
    margin: 0 0.5em;
    color: #e43315;
}

.my-account-link .sc_layouts_iconed_text_details{
    font-family: 'Heebo', sans-serif;
    font-size: 16px;
}

.sc_layouts_cart{
    font-size: 17px;
}

.sc_layouts_cart_widget{
    right: auto;
    left: 0;
}

.sc_layouts_cart_widget:after{
    left: 2.5em;
    right: auto;
}

.sc_layouts_cart_widget .sc_layouts_cart_widget_close{
    left: 0;
    right: auto;
}

.woocommerce-mini-cart__empty-message{
    text-align: center;
}

.header_position_over .top_panel{
    background-color: rgba(0, 0, 0, 0.8)!important;
}

.tp-caption{
    text-align: right!important;
    direction: rtl;
}

.slide-1-layer-5 form{
    width: 100%!important;
}

.mc4wp-form .mc4wp-form-fields input[type="submit"]{
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    max-width: 17em;
    vertical-align: top;
    padding: 1.25em 3.85em;
    line-height: 1.3em !important;
    font-family: 'Heebo', sans-serif!important;
}

.mc4wp-form .mc4wp-form-fields input{
    font-family: 'Heebo', sans-serif!important;
    text-align: right!important;
    direction: rtl;
}

h5{
    font-family: 'Heebo', sans-serif!important;
}

.sc_item_title{
    font-family: 'Heebo', sans-serif!important;
}

em,
i,
.post-date,
.rss-date .post_date,
.post_meta_item,
.post_counters_item,
.comments_list_wrap .comment_date,
.comments_list_wrap .comment_time,
.comments_list_wrap .comment_counters,
.top_panel .slider_engine_revo .slide_subtitle,
.logo_slogan,
fieldset legend,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd,
.format-audio .post_featured .post_audio_author,
.trx_addons_audio_player .audio_author,
.post_item_single .post_content .post_meta,
.author_bio .author_link,
.comments_list_wrap .comment_posted,
.comments_list_wrap .comment_reply,
.eg-product-categories-skin-element-12,
.eg-product-categories-skin-element-10,
.esg-bottom,
.sc_button_title,
.woocommerce-loop-product__title,
.woocommerce-Price-amount,
.onsale,
.scheme_default .sc_blogger_item .sc_blogger_item_button.sc_item_button .sc_button,
.sc_services_item_title{
    font-family: 'Heebo', sans-serif!important;
}

.eg-product-categories-skin-element-10{
    font-family: 'Heebo', sans-serif!important;
}

.sc_item_counter{
    display: none!important;
}

.sc_blogger_item_content .post_date{
    display: none!important;
}

.sc_services_item_title,
.sc_services_item_text{
    text-align: right;
    direction: rtl;
}

.sc_services_item_content .post_date{
    display: none!important;
}

h1, h2, h3, h4, h5, h6{
    direction: rtl!important;
}

.sc_testimonials [class*="column"] .sc_testimonials_item_author{
    text-align: right;
    direction: rtl;
}

.sc_testimonials_item_author_avatar{
    margin: 0 0 0 1.5rem;
}

.subscribe_form_3_title{
    margin-left: 0;
    margin-right: 4em;
}

.callback_form input[type="text"], .callback_form input[type="tel"]{
    text-align: right;
    direction: rtl;
}

.callback_form input[type=submit]{
    font-family: 'Heebo', sans-serif!important;
}

.callback_form ::placeholder{
    font-family: 'Heebo', sans-serif!important;
}

.scheme_dark.footer_wrap .widget .widget_title, .scheme_dark.footer_wrap .widget .widgettitle{
    text-align: right;
    direction: rtl!important;
    font-family: 'Heebo', sans-serif!important;
}

.widget ul{
    padding-left: 0;
    padding-right: 1.2em;
}

.widget ul > li:before{
    left: auto;
    content: '\e837';
    right: -1.2em;
}

.widget_contacts .contacts_info span:before{
    right: 0;
    left: auto;
    width: 1em;
}

.widget_contacts .contacts_info span{
    padding-left: 0;
    padding-right: 2em;
}

.scheme_dark .sc_layouts_title .sc_layouts_title_caption, .scheme_dark.sc_layouts_title .sc_layouts_title_caption,
.scheme_dark .sc_layouts_title_breadcrumbs a{
    font-family: 'Heebo', sans-serif!important;
    color: #000
}

.breadcrumbs .breadcrumbs_delimiter:before{
    content: "/"!important;
    color: #000
}

.breadcrumbs a{
    margin-left: 0!important;
    margin-right: 0;
}

.breadcrumbs_delimiter:last-child:before{
    display: none!important;
}

h5.widget_title{
    text-align: center;
}

.widget_search input[type=search]{
    text-align: right!important;
    direction: rtl!important;
}

.scheme_default .mc4wp-form input[type="submit"],
.scheme_default .woocommerce .woocommerce-message .button,
.scheme_default .woocommerce .woocommerce-error .button,
.scheme_default .woocommerce .woocommerce-info .button,
.scheme_default .widget.woocommerce .button,
.scheme_default .widget.woocommerce a.button,
.scheme_default .widget.woocommerce button.button,
.scheme_default .widget.woocommerce input.button,
.scheme_default .widget.woocommerce input[type="button"],
.scheme_default .widget.woocommerce input[type="submit"],
.scheme_default .widget.WOOCS_CONVERTER .button,
.scheme_default .widget.yith-woocompare-widget a.button,
.scheme_default .widget_product_search .search_button{
    font-family: 'Heebo', sans-serif!important;
}

.widget ul > li:before{
    left: -1.2em!important;
    right: -15px!important;
}

.widget li{
    text-align: right;
    direction: rtl;
}

.scheme_default .woocommerce .woocommerce-ordering select{
    text-align: right;
    direction: rtl;
    font-family: 'Heebo', sans-serif!important;
}

.select_container:after{
    left: 1em;
    right: auto;
}

.breadcrumbs .breadcrumbs_item.current{
    color: #000
}

.scheme_default .woocommerce.single-product div.product p.price{
    text-align: right;
}

.woocommerce div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity{
    margin: 0;
}

.summary form{
    display: flex;
    justify-content: flex-end;
}

.summary form button[type=submit]{
    margin-left: 1em;
    font-family: 'Heebo', sans-serif!important;
}

.summary form:before,
.summary form:after{
    display: none;

}

.product_meta, .product_meta a{
    text-align: right;
    font-family: 'Heebo', sans-serif!important;
}

.woocommerce-tabs ul{
    text-align: right;
}

.woocommerce-Tabs-panel p{
    text-align: right;
}


.scheme_default .woocommerce .woocommerce-message,
.scheme_default .woocommerce .woocommerce-info{
    text-align: right;
    line-height: 50px;
}

.single-product .related h2{
    text-align: right;
    font-family: 'Heebo', sans-serif!important;
}

.related .woocommerce-loop-product__title{
    font-size: 1.4em!important;
}

.related .price{
    font-size: 1.5em!important;
}

.sidebar .woocommerce-mini-cart__buttons .wc-forward{
    width: calc(50% - 1em);
    text-align: center;
    margin-left: 0!important;
}

.sidebar .woocommerce-mini-cart__buttons{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.sidebar .woocommerce-mini-cart__buttons a{
    min-width: 50%;
}

.sidebar .woocommerce-mini-cart__buttons{
    min-width: 50%;
}


.sidebar .checkout{
    margin-left: 1em!important;
}

.sidebar .woocommerce-mini-cart__total{
    text-align: right!important;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove,
.woocommerce.widget_shopping_cart .cart_list li a.remove{
    margin-top: 6px;
    right: 2px;
}

.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li{
    padding-right: 1.3em;
}

.esg-grid .mainul li.eg-product-categories-skin-wrapper{
    padding: 10px!important;
    background-color: #eaeaea!important;
}

.text-right-content{
    text-align: right;
    direction: rtl;
    font-family: 'Heebo', sans-serif!important;
}

.sc_testimonials_item_author_title,
.sc_testimonials_item_content{
    text-align: right!important;
    direction: rtl;
    font-family: 'Heebo', sans-serif!important;
}

.sc_services_item_header a{
    text-align: center!important;
}

.sc_services_item_button a{
    font-family: 'Heebo', sans-serif!important;
}

.main-contact-form{
    padding: 2.75em 3em 3em 3em!important;
    background-color: #fff;
}

.main-contact-form.row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main-contact-form.row .col-6{
    max-width: calc(50% - 1em);
    margin-bottom: 1em;
}

.main-contact-form.row .col-12{
    min-width: 100%;
    margin-bottom: 1em;
}

.main-contact-form:before{
    display: none!important;
}

.main-contact-form.row .wpcf7-form-control-wrap{
    display: block;
    max-width: 100%;
}

.main-contact-form.row .wpcf7-form-control-wrap input{
    display: block;
    max-width: 100%;
    font-family: 'Heebo', sans-serif!important;
}

.main-contact-form.row .wpcf7-form-control-wrap textarea{
    min-width: 100%;
    font-family: 'Heebo', sans-serif!important;
}

.main-contact-form.row input[type=submit]{
    background-color: #e43315;
    transition: all 0.5s;
    font-family: 'Heebo', sans-serif!important;
    font-size: 15px;
}

.main-contact-form.row::placeholder{
    font-family: 'Heebo', sans-serif!important;
}

.main-contact-form.row input[type=submit]:hover{
    color: #000;
    font-family: 'Heebo', sans-serif!important;
}

.contact-data .wpb_wrapper{
    text-align: right;
    direction: rtl;
}

.contact-data h6,
.input-text,
.shop_table_responsive th,
h2,
.btn-send-invitation{
    font-family: 'Heebo', sans-serif!important;
}


body.woocommerce-account  .content{
    width: 100%!important;
}

.scheme_default .woocommerce-account .woocommerce-MyAccount-navigation{
    float: right;
}

.woocommerce-account .woocommerce-MyAccount-content{
    float: left;
}

.scheme_default .woocommerce-MyAccount-navigation li a{
    text-align: right;
    direction: rtl;
    font-family: 'Heebo', sans-serif!important;
}

.scheme_default .woocommerce-MyAccount-navigation li.is-active a{
    color: #e43315;
}

.woocommerce-MyAccount-content{
    text-align: right;
    direction: rtl;
    font-family: 'Heebo', sans-serif!important;
}

#dialog-invitation-form h2, .woocommerce-Button{
    font-family: 'Heebo', sans-serif!important;
}

.scheme_default .woocommerce table.shop_table td{
    background-color: #eaeaea!important;
}

.woocommerce-MyAccount-content table,
.woocommerce-MyAccount-content table tr{
    border: none!important;
}

.woocommerce-MyAccount-content table th,
.woocommerce-error li, .woocommerce-info li, .woocommerce-message li,
.woocommerce-message,
input#referral_code,
.woocommerce-checkout h3{
    text-align: right!important;
    direction: rtl!important;
    font-family: 'Heebo', sans-serif!important;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="password"],
input[type="submit"],
textarea,
textarea.wp-editor-area,
.select_container,
select,
.select_container select{
    text-transform: none!important;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label{
    direction: rtl!important;
}

form.register input[type="radio"], input[type="checkbox"]{
    display: inline!important;
}

label[for=termsandconditions] a{
    color: #e43315;
    font-weight: bold;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-page form .form-row input.input-text,
.woocommerce-page form .form-row textarea{
    text-align: right!important;
    direction: rtl!important;
}

.woocommerce-billing-fields__field-wrapper label{
    margin-bottom: 0.5em;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea{
    border-radius: 0.5em;
}

.select2-container .select2-choice,
.select2-container .select2-selection{
    border-radius: 0.5em;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
    margin-left: 2px;
}

.woocommerce .checkout table.shop_table th,
.woocommerce .checkout table.shop_table td{
    text-align: right!important;
    direction: rtl!important;
    font-family: 'Heebo', sans-serif!important;
}

.scheme_default .woocommerce table.cart td+td a,
.scheme_default .woocommerce #content table.cart td+td a,
.scheme_default .woocommerce-page table.cart td+td a,
.scheme_default .woocommerce-page #content table.cart td+td a,
.scheme_default .woocommerce table.cart td+td span,
.scheme_default .woocommerce #content table.cart td+td span,
.scheme_default .woocommerce-page table.cart td+td span,
.scheme_default .woocommerce-page #content table.cart td+td span{
    text-align: right!important;
    direction: rtl!important;
    font-family: 'Heebo', sans-serif!important;
}

.woocommerce div.product form.cart div.quantity span.q_inc:before,
.woocommerce-page div.product form.cart div.quantity span.q_inc:before,
.woocommerce .shop_table.cart div.quantity span.q_inc:before,
.woocommerce-page .shop_table.cart div.quantity span.q_inc:before,
.woocommerce div.product form.cart div.quantity span.q_dec:before,
.woocommerce-page div.product form.cart div.quantity span.q_dec:before,
.woocommerce .shop_table.cart div.quantity span.q_dec:before,
.woocommerce-page .shop_table.cart div.quantity span.q_dec:before{
    position: absolute;
    right: 15px;
}

.woocommerce div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity,
.woocommerce .shop_table.cart div.quantity,
.woocommerce-page .shop_table.cart div.quantity{
    border-radius: 0.5em;
}

.woocommerce div.product form.cart div.quantity input[type="number"],
.woocommerce-page div.product form.cart div.quantity input[type="number"],
.woocommerce .shop_table.cart div.quantity input[type="number"],
.woocommerce-page .shop_table.cart div.quantity input[type="number"]{
    border-radius: 0.5em;
    text-align: left!important;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="search"],
input[type="submit"],
select,
textarea,
textarea.wp-editor-area{
    border-radius: 0.5em;
    text-align: right!important;
    direction: rtl!important;
    font-family: 'Heebo', sans-serif!important;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.post_item .more-link,
.gallery_preview_show .post_readmore,
.mc4wp-form .mc4wp-form-fields input[type="submit"],
.sc_button,
.sc_form button,
.sc_price_link,
.sc_action_item_link,
.woocommerce .button,
.woocommerce-page .button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button .woocommerce #respond input#submit,
.woocommerce input[type="button"],
.woocommerce-page input[type="button"],
.woocommerce input[type="submit"],
.woocommerce-page input[type="submit"],
.woocommerce .woocommerce-message .button,
.woocommerce ul.products li.product .button,
.woocommerce div.product form.cart .button,
.woocommerce #review_form #respond p.form-submit input[type="submit"],
.woocommerce-page #review_form #respond p.form-submit input[type="submit"],
.woocommerce table.my_account_orders .order-actions .button,
.woocommerce table.cart td.actions .button,
.yith-woocompare-widget a.clear-all{
    border-radius: 0.5em;
    text-align: right!important;
    direction: rtl!important;
    font-family: 'Heebo', sans-serif!important;
}

.woocommerce .shipping-calculator-button{
    border-radius: 0.5em;
}

#add_payment_method .cart-collaterals .cart_totals table tr:first-child td,
#add_payment_method .cart-collaterals .cart_totals table tr:first-child th,
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td,
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th, .woocommerce-checkout .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-checkout .cart-collaterals .cart_totals table tr:first-child th {
    text-align: right!important;
}

#add_payment_method .cart-collaterals .cart_totals table th,
.woocommerce-cart .cart-collaterals .cart_totals table th,
.woocommerce-checkout .cart-collaterals .cart_totals table th{
    text-align: right!important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    float: right;
    padding-right: 15px;
}

#add_payment_method .wc-proceed-to-checkout,
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-checkout .wc-proceed-to-checkout{
    float: right;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{
    text-align: center!important;
}

.wcppec-checkout-buttons__separator{
    text-align: center!important;
}

.sc_layouts_title_description p{
    color: #000
}

.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale{
    direction: rtl;
    background-color: #fff406;
    color: #000;
    top: 0;
}

.scheme_default .woocommerce.widget_shopping_cart .buttons .button{
    text-align: center!important;
}

.products li a::before{
    display: flex;
    align-items: center;
    justify-content: center;
}

.scheme_default .single-product div.product .woocommerce-tabs .panel p,
.scheme_default .single-product div.product .woocommerce-tabs .panel h1,
.scheme_default .single-product div.product .woocommerce-tabs .panel h2,
.scheme_default .single-product div.product .woocommerce-tabs .panel h3,
.scheme_default .single-product div.product .woocommerce-tabs .panel h4,
.scheme_default .single-product div.product .woocommerce-tabs .panel h5,
.scheme_default .single-product div.product .woocommerce-tabs .panel h6{
    font-family: 'Heebo', sans-serif!important;
}

.ajax_add_to_cart,
.single_add_to_cart_button {
    background-color: green!important;
}

.sc_layouts_menu li a span{
    font-size: 19px!important;
}

.sc_layouts_logo img{
    height: 50px;
    max-height: 50px!important;
}

.sc_layouts_row_type_narrow .sc_layouts_menu_nav > li ul{
    min-width: 16em!important;
}

.sc_layouts_menu_nav > li > ul{
    left: 0;
}

.sc_layouts_menu_nav > li > a{
    padding: 1em 1.5em;
}

.sc_layouts_menu_nav > li.menu-item-has-children > a:after{
    left: 0.75em;
}

header .vc_row{
    display: flex;
    flex-direction: row-reverse;
}

div.esg-filter-wrapper .esg-filterbutton+.esg-filterbutton{
    margin-left: 10px;
    margin-right: 10px;
}


.home-slider{
    min-height: 700px;
}
.woocommerce ul.products li.product .add_to_cart:before, .woocommerce div.product form.cart .button:before{
    margin-right: 0;
    margin-left: 0.6em;
}

.woocommerce div.product span.onsale{
    direction: rtl;
    background-color: #fff406;
    color: #000;
}

.woocommerce ul.order_details li{
    text-align: right;
    direction: rtl;
}

.woocommerce-notice{
    text-align: right;
    direction: rtl;
}

.scheme_default .woocommerce table.shop_table th{
    text-align: right;
    font-family: 'Heebo', sans-serif!important;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
    right: 0!important;
}

.store_credit_notice form *{
    direction: rtl;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3{
    font-size: 1.3em;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price{
    font-size: 1.8em;
}

.rev_slider{
    height: 700px!important;
}

.call-to-action{
    margin-top: -100px;
}

.call-to-action h2{
    color: rgb(18, 195, 227)!important;
    font-weight: bold!important;
}


.sc_blogger_classic .sc_blogger_item .sc_blogger_item_content{
    padding: 2em 1em 2.5em 1em!important;
}

.sc_blogger .sc_blogger_item .sc_blogger_item_title{
    font-size: 1.2em!important;
}


.format-video .post_featured.with_thumb .post_video_hover{
    background-color: rgb(18, 195, 227)!important;
}

.related_wrap_title{
    text-align: right;
}

.post_item_single .post_content > .post_meta_single .post_tags{
    float: right;
    padding-right: 3.714em;
    padding-left: 0;
}

.post_item_single .post_content > .post_meta_single .post_share{
    float: left;
}

.post_item_single .post_content > .post_meta_single .post_tags .post_meta_label{
    right: 0;
    left: auto;
}

.single .post_meta{
    display: none;
}

.scheme_default input[type="radio"] + label:before, .scheme_default input[type="checkbox"] + label:before{
    background-color: rgb(18, 195, 227)!important;
}

.category .post_meta{
    display: none;
}

.post_item p{
    text-align: center;
}

.post_layout_excerpt{
    text-align: center;
}

.page-template-page-gallery .sidebar{
    display: none;
}

.page-template-page-gallery .content{
    width: 100%!important;
}
